[
    {
        "main-language": "en",
        "name": "Libervia",
        "title": "Libervia",
        "short-desc": "Forums about Libervia demo",
        "sub-forums": [
            {
                "uri": "",
                "title": "tools and features",
                "short-desc": "Discussions about Libervia frontends, tools, features, or changes"
            },
            {
                "uri": "",
                "title": "questions and help",
                "short-desc": "Mutual assistance for installation or using Libervia and its ecosystem"
            }
        ],
        "desc": "Those are example forums."
    },
    {
        "main-language": "en",
        "title": "XMPP and associated",
        "sub-forums": [
            {
                "uri": "",
                "title": "XMPP software",
                "short-desc": "Topics about XMPP software other than Libervia"
            },
            {
                "uri": "",
                "title": "outside XMPP",
                "short-desc": "You can discuss or present here protocols or software similar to XMPP"
            }
        ],
        "desc": "Forums about XMPP in general, or similar protocols"
    }
]
